Subject: RE: "Megafill"
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 24 Jan 2001 05:56:00 -0800 (PST)

I have been contacted directly from InvaTech regarding Megafill.? In 
addition, I have seen photos on their website.? They currently don't have a 
company in southern California providing the service.? My expectation is that 
this would be applicable to us when we have larger diameter pipe that we have 
to grout.? However, I doubt that it would be cost-effective for grouting of 
service lines, just because of mobilization costs.? 

The Atlanta Gas Light PCB Research Consortium met in Albany last week, and 
UPSCO/Dow Chemical demo-ed their "Foam-Pak 180."? This has more possibilities 
for us.? Although this is more expensive than the aerosol cans that we are 
currently using, the high pressure of the "Foam-Pak 180" allows for foam to 
be pushed further into the pipe.? UPSCO/Dow indicated that their objective 
was to be able to push the foam 100 feet into 2" pipe.? I plan to explore 
this option further to see if the benefits outweigh the added cost.? I'll 
keep you in the loop.

Ralph Komai 
Sempra Energy 
Principal Environmental Specialist 
Phone: (213) 244-5860? FAX: (213) 244-8046 
Pager: (213) 287-2091 
E-mail: [email-masked] 

-----Original Message----- 
From: [email-masked] [mailto:[email-masked]] 
Sent: Wednesday, January 24, 2001 1:46 PM 
To: [email-masked] 
Cc: [email-masked]; [email-masked] 
Subject: "Megafill" 

Ralph, I received the attached from John Shafer and thought about its 
applicability for use in abandoning your PCB distribution lines. 

Let me know...... 
---------------------- Forwarded by Larry Campbell/ET&S/Enron on 01/24/2001 
02:40 PM --------------------------- 

John Shafer 
01/24/2001 12:25 PM 

To:?? Stephen Allen/OTS/Enron@ENRON, William Kendrick/OTS/Enron@ENRON, 
????? David L Johnson/OTS/Enron@ENRON, Cutty Cunningham/OTS/Enron@Enron 
cc:?? Larry Campbell/ET&S/Enron@ENRON, Ted Ryther/OTS/Enron@ENRON, Ruth 
????? Jensen/NPNG/Enron@ENRON, Randy Armstrong/GCO/Enron@ENRON, Jim 
????? Lynch/ET&S/Enron@ENRON, Danny Quint/ET&S/Enron@ENRON, Kyle 
????? Purvis/GCO/Enron@ENRON, Mike Riedel/ET&S/Enron@ENRON, Leo 
????? Nichols/ET&S/Enron@ENRON, Gayle Stevens/OTS/Enron@ENRON, Larry 
????? Urban/ET&S/Enron@ENRON, Andrew Gieser/NPNG/Enron@ENRON, George 
????? Robinson/OTS/Enron@ENRON, Louis Soldano/ET&S/Enron@ENRON 

Subject:? "Megafill" 

You may have an interest in learning more about this product.? If not, that 
is also fine.? John 

---------------------- Forwarded by John Shafer/OTS/Enron on 01/24/2001 
01:22 PM --------------------------- 

????????????????????????????????????????????????????? 
?(Embedded??????????????????????????????????????????? 
?image moved????????????????????????????????????????? 
?to file:????? From:? Bill Osborne??????????????????? 
?pic29087.pcx) 01/24/2001 12:23 PM??????????????????? 
????????????????????????????????????????????????????? 
????????????????????????????????????????????????????? 
????????????????????????????????????????????????????? 

To:?? John Shafer/OTS/Enron@Enron 
cc: 

Subject:? "Megafill" 

I contacted John Sailane with Invatech responding to his call to Dr. 
Terraso. 

The material is a polyurethane foam used to fill pipes that are being 
abandoned in place.? He will send me some promotional information. 

Some not-yet-updated information is available on the web at 
http://www.roartech.com/megafill/claiming that: 

?? Over 1000 lf. of pipe can be filled per day. 

??? The line will be filled with polyurethane foam to over 50% capacity 
??? (in most cases 100%). 

?? Meets PCB Mega Rule (TSCA). 

?? Eliminates your need to track retired underground natural gas lines. 

?? No need for the one call system to be used for retired gas lines. 

?? Eliminates the generation of potentially hazardous waste water 
?? created by the rinsing method of abandonment. 

?? No waiting for test results. 

?? No cost for analytical. 

?? GPS equipped trucks. 

He said they have now filled pipelines up to 42" diameter.